Reference Data — Categories
GET
/resources/categories
Category and chart tags valid for a store.
Authorizations
bearerAuth
Your appmanai API key as a Bearer token.
Type
HTTP (bearer)
Parameters
Query Parameters
store
Limit to one store; both are returned otherwise.
Type
string
Valid values
"android""ios"Responses
Successful response.
application/json
JSON "status": 200, "meta": { "exec_time": 0.01, "cache": false, "count": 3 }, "data": { "categories": [ { "name": "Applications", "tag": "APPLICATION", "children": [ { "name": "Art & Design", "tag": "ART_AND_DESIGN", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] }, { "name": "Beauty", "tag": "BEAUTY", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] }, { "name": "Books & Reference", "tag": "BOOKS_AND_REFERENCE", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] } ] }, { "name": "Games", "tag": "GAME", "children": [ { "name": "Action", "tag": "GAME_ACTION", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] }, { "name": "Adventure", "tag": "GAME_ADVENTURE", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] }, { "name": "Arcade", "tag": "GAME_ARCADE", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] } ] }, { "name": "Family", "tag": "FAMILY", "children": [ { "name": "Ages 5 & Under", "tag": "AGE_RANGE1", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] }, { "name": "Ages 6-8", "tag": "AGE_RANGE2", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] }, { "name": "Ages 9 & Up", "tag": "AGE_RANGE3", "children": [ { "name": "Top free", "tag": "topselling_free" }, { "name": "Top grossing", "tag": "topgrossing" }, { "name": "Top paid", "tag": "topselling_paid" } ] } ] } ] }
{
}